/* @group Admin bar */
	#admin_bar { color:#ccc; position:absolute; left: 10px; top:40px; z-order:0; z-index: 10000  }
	#admin_bar strong { color:#fff; }
	#admin_bar li { background:url('../../../images/default/admin_bar/li.png') no-repeat 0% 10px; color:#fbb10a; padding:3px 3px 3px 12px; cursor:pointer; }
	#admin_bar .admin_bar_header { font-size:16px; font-weight:bold; padding: 2px 0 7px 0; margin-bottom:7px; }
	#admin_bar .banned { color:#ff0000; font-weight:bold; }
	#admin_bar .enabled { color:#2cfb0a;}
	#admin_bar .message { padding:10px; font-size:12px; }

	#admin_bar #admin_bar_content { display:none; overflow:hidden; }
	#admin_bar #admin_bar_content a { color: #f1f1f1; }
	#admin_bar #admin_bar_content a:hover { color: #d1d1d1; }

	#admin_bar #btn_admin_open { margin:3px 0 0 10px; width:15px; height:15px; background:url('../../../images/default/admin_bar/open.png') no-repeat; cursor:pointer; float:right; }
	#admin_bar #btn_admin_close { margin:3px 0 0 10px; display:none; width:15px; height:15px; background:url('../../../images/default/admin_bar/close.png') no-repeat; cursor:pointer; float:right; }

	#admin_bar table { margin:0; padding:0; border-collapse: collapse;  }

	#admin_bar .tl { width:5px; height:5px; background:rgba(180,0,0,0.9); }
	#admin_bar .t { height:5px; background:rgba(180,0,0,0.9); }
	#admin_bar .tr { width:8px; height:5px; background:rgba(180,0,0,0.9); }

	#admin_bar .l { width:5px; height:7px; background: rgba(180,0,0,0.9); }
	#admin_bar .cnt { background: rgba(180,0,0,0.9); }
	#admin_bar .r { width:8px; height:7px; background: rgba(180,0,0,0.9); }

	#admin_bar .bl { width:5px; height:7px; background: rgba(180,0,0,0.9); }
	#admin_bar .b { height:7px; background: rgba(180,0,0,0.9); }
	#admin_bar .br { width:8px; height:7px; background: rgba(180,0,0,0.9); }

/* @end */

